/*     99099 : 타이틀 텍스트      */
.title__99099__ {font-size:0}
.title__99099__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ff6d01;letter-spacing:-.03em;line-height:1.4em;
}
.title__99099__ p:before {content:'';position:absolute;background:#777777;font-size:0}

.title__99099__.style_top p {padding-top:10px}
.title__99099__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__99099__.style_right p {padding-right:14px}
.title__99099__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__99099__.style_bottom p {padding-bottom:12px}
.title__99099__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__99099__.style_left p {padding-left:14px}
.title__99099__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__99099__.style_circle1 p {padding-left:18px}
.title__99099__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99099__.style_circle2 p {padding-left:18px}
.title__99099__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #777777;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99099__ p {font-size:20px}
	.title__99099__.style_top p:before {width:20px}
	.title__99099__.style_right p:before {height:20px}
	.title__99099__.style_bottom p:before {width:20px}
	.title__99099__.style_left p:before {height:20px}
}

/*     99100 : 한줄 텍스트      */
.text__99100__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__99100__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__99100__ p {font-size:15px}
}

/*     99101 : 이미지 (비율형)      */
.img_ratio__99101__ {max-width:100%;vertical-align:top}
.img_ratio__99101__ * {box-sizing:border-box}
.img_ratio__99101__ a {display:block;vertical-align:top}
.img_ratio__99101__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__99101__ img {width:auto}
}

/*     99102 : 이미지 (비율형)      */
.img_ratio__99102__ {max-width:100%;vertical-align:top}
.img_ratio__99102__ * {box-sizing:border-box}
.img_ratio__99102__ a {display:block;vertical-align:top}
.img_ratio__99102__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__99102__ img {width:auto}
}

/*     99103 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__99103__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__99103__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__99103__ ul li:first-child {margin-top:0}
.text_list__99103__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ff6d01;vertical-align:top}
.text_list__99103__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__99103__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__99103__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__99103__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__99103__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__99103__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__99103__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__99103__ ul li {font-size:15px}
}

/*     99104 : 타이틀 텍스트      */
.title__99104__ {font-size:0}
.title__99104__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ff6d01;letter-spacing:-.03em;line-height:1.4em;
}
.title__99104__ p:before {content:'';position:absolute;background:#777777;font-size:0}

.title__99104__.style_top p {padding-top:10px}
.title__99104__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__99104__.style_right p {padding-right:14px}
.title__99104__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__99104__.style_bottom p {padding-bottom:12px}
.title__99104__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__99104__.style_left p {padding-left:14px}
.title__99104__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__99104__.style_circle1 p {padding-left:18px}
.title__99104__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99104__.style_circle2 p {padding-left:18px}
.title__99104__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #777777;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99104__ p {font-size:20px}
	.title__99104__.style_top p:before {width:20px}
	.title__99104__.style_right p:before {height:20px}
	.title__99104__.style_bottom p:before {width:20px}
	.title__99104__.style_left p:before {height:20px}
}

/*     99105 : 한줄 텍스트      */
.text__99105__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__99105__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__99105__ p {font-size:15px}
}

/*     99106 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__99106__ {background:#f5f5f5;padding:10px;}
.text_list__99106__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__99106__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.3em}
.text_list__99106__ ul li:first-child {margin-top:0}
.text_list__99106__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ff6d01;vertical-align:top}
.text_list__99106__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__99106__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__99106__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__99106__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__99106__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__99106__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__99106__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__99106__ ul li {font-size:13px}
}

/*     99107 : 이미지 (비율형)      */
.img_ratio__99107__ {max-width:100%;vertical-align:top}
.img_ratio__99107__ * {box-sizing:border-box}
.img_ratio__99107__ a {display:block;vertical-align:top}
.img_ratio__99107__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__99107__ img {width:auto}
}

/*     99108 : 한줄 텍스트      */
.text__99108__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__99108__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__99108__ p {font-size:15px}
}

/*     99109 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__99109__ {background:#f5f5f5;padding:10px;}
.text_list__99109__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__99109__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.3em}
.text_list__99109__ ul li:first-child {margin-top:0}
.text_list__99109__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ff6d01;vertical-align:top}
.text_list__99109__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__99109__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__99109__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__99109__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__99109__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__99109__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__99109__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__99109__ ul li {font-size:13px}
}

/*     99110 : 이미지 (속도 형)      */
.img_ratio__99110__ {max-width:100%;vertical-align:top}
.img_ratio__99110__ * {box-sizing:border-box}
.img_ratio__99110__ a {display:block;vertical-align:top}
.img_ratio__99110__ img {width:100%;vertical-align:top;padding:0;}

@media (min-width:768px){
	.img_ratio__99110__ img {width:auto}
}
@media (min-width:768px){
	.img_ratio__99110__ img {padding:40px 0 0;}
}

/*     99111 : 타이틀 텍스트      */
.title__99111__ {font-size:0}
.title__99111__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ff6d01;letter-spacing:-.03em;line-height:1.4em;
}
.title__99111__ p:before {content:'';position:absolute;background:#777777;font-size:0}

.title__99111__.style_top p {padding-top:10px}
.title__99111__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__99111__.style_right p {padding-right:14px}
.title__99111__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__99111__.style_bottom p {padding-bottom:12px}
.title__99111__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__99111__.style_left p {padding-left:14px}
.title__99111__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__99111__.style_circle1 p {padding-left:18px}
.title__99111__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99111__.style_circle2 p {padding-left:18px}
.title__99111__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #777777;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99111__ p {font-size:20px}
	.title__99111__.style_top p:before {width:20px}
	.title__99111__.style_right p:before {height:20px}
	.title__99111__.style_bottom p:before {width:20px}
	.title__99111__.style_left p:before {height:20px}
}

/*     99112 : 한줄 텍스트      */
.text__99112__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__99112__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__99112__ p {font-size:15px}
}

/*     99113 : 이미지 (비율형)      */
.img_ratio__99113__ {max-width:100%;vertical-align:top}
.img_ratio__99113__ * {box-sizing:border-box}
.img_ratio__99113__ a {display:block;vertical-align:top}
.img_ratio__99113__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__99113__ img {width:auto}
}

/*     99114 : 이미지 (비율형)      */
.img_ratio__99114__ {max-width:100%;vertical-align:top}
.img_ratio__99114__ * {box-sizing:border-box}
.img_ratio__99114__ a {display:block;vertical-align:top}
.img_ratio__99114__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__99114__ img {width:auto}
}

/*     99115 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__99115__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__99115__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__99115__ ul li:first-child {margin-top:0}
.text_list__99115__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ff6d01;vertical-align:top}
.text_list__99115__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__99115__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__99115__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__99115__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__99115__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__99115__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__99115__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__99115__ ul {padding:0 25px;}
	.text_list__99115__ ul li {font-size:15px}
}

